<?php
header("Content-type: text/css");
include("../php/config.php");
?>
#centered {
	/*position:absolute;
	top:0px;
	left:50%;	*/
	margin: -40px auto; 
	padding: 0; 
	width:998px;
}
#adjusted {
	/*position:absolute;
	top:0px;
	left:-500px;*/
}
#top {
 width:998px; height:138px; /*--with banner 250px; change by Ritesh 26-nov- 248px-*/
 /*height:138px;
 position:absolute; 
 top:-40px;*/
 left:0px; 
}
	#ad_top {
		width:468px;
		height:60px;
		/* position:absolute;
		top:5px;
		left:320px; 
		background:#FFFFFF; */
	}
	#logo { 
		width:300px;
		height:150px;
		float:left;
		position:relative;
		top:5px;
		left:5px;
	}
#menu {
 border-top: 8px solid #066221; /*--Add by Ritesh 26-nov--*/
 width:998px;
 height:25px;
 /*position:absolute; margin-top:-1px;*/
  
}

 #top .top_banner{width:100%; text-align:center; margin-top:5px; float:left;}

	#tools {

	}
		#menu_tool_welcome {
			width:139px;
			height:19px;
			float:left;
			padding-top:5px;
			padding-left:20px;
			/*border:1px dotted red;*/
		}
		#menu_tool_login {
			width:50px;
			height:19px;
			height:20px;
			float:left;
			padding-top:5px;
			padding-left:20px;
			/*border:1px dotted red;*/
		}
		#menu_tool_register {
			width:63px;
			height:19px;
			float:left;
			padding-top:5px;
			/*border:1px dotted red;*/
		}
		#menu_tool_subscribe {
			width:89px;
			height:19px;
			float:left;
			padding-top:5px;
			/*border:1px dotted red;*/
		}
		#menu_tool_search {
			width:170px;
			height:19px;
			float:left;
			padding-top:5px;
			/*border:1px dotted red;*/
		}
		#spacer {
			width:281px;
			height:19px;
			float:left;
			/*border:1px dotted blue;*/
		}
			
	#menu_tab_news {
		width:75px;	
		height:40px;
		margin-top:-14px;
		float:left;
	}
		#menu_tab_news_text {
			margin-top:4px;
			width:75px;	
		}
	#menu_tab_store {
		width:100px;	
		height:40px;
		margin-top:-14px;
		float:left;
	}
		#menu_tab_store_text {
			margin-top:4px;
			width:100px;	
		}
	#menu_tab_cgp {
		width:100px;	
		height:40px;
		margin-top:-14px;
		float:left;
	}
		#menu_tab_cgp_text {
			margin-top:4px;
			width:100px;	
		}
/*#submenu {
	width:68px;
	background:red;
}*/

#main {
	/*position:absolute;*/
	top:124px; 
	left:0px;
	width:1000px;
	margin-top:0px;
}
#cnt_lead {
	/*width:620px;*/
	height:200px;
	overflow:auto;
}
#cnt_main {
	/*width:400px;*/
}
#cnt_blogs {
	width:255px;
	/*background:red;*/
	padding: 0 8px 0 3px;
}
#cnt_left {
	width:190px;
	/*background:#0000FF;*/
}
#cnt_right {
	border: 1px solid;
    padding: 8px;
    width: 10px;
	/*width:150px;*/
}


/* ////////// MENU DIVS ///////// */
#myaccount {
	position:absolute;
	margin-left:10px;
	margin-top:-2px;
	width:185px;
}
#login_window {

}
#register_window {

}
#subscribe_window {
	position:absolute;
	margin-left:130px;
	margin-top:-2px;
	width:230px;	
}
#search_window {

}

/* SHARE */
#share_post {
	
}

/* FUZZ */
#fuzz {
	/*position:absolute;*/
	top:0px;
	left:0px;
}

/* BOOKSTORE */
#bs_main {
	width:783px;
	border:none;
}
#bs_left {
	width:130px;
	padding:5px;
}
#bs_center {
	width:340px;
	padding:5px;
}
#bs_right {
	width:283px;
	padding:5px;	
}
#bs_right_double {
	width:626px;
	padding:5px;
}
#item_left {
	width:225px;
	padding:5px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#item_right {
	width:533px;
	padding:5px;
	float:left;
}
